17 comments

wnickl PURCHASED
Where can I find a doc about using this in a common Bootstrap application?
Hi. a getting started guide and documentation is provided with the theme
I am not seeing "getting started" anywhere. No help with where to put the files /folders where in a rails project.

Also, the specified version of Middleman seems to be locked at a Rails3 version (rails 5 is almost out). I took out the version limit to get it to install in my Rails 4 project.

Now I get: config.rb:56:in `<top (required)>': undefined method `helpers' for main:Object (NoMethodError). That is from the "config.rb" file in the root of the Boot3 folder (is this the compass initializer, which should be in the /config/initializers folder ?)

I am guessing all these extra steps are necessary to get that /layout/application file to work, given all the methods (breadcrumbs etc) which are not built into Rails?

The only refs I see to the error are to Sinatra. I don't use Sinatra, and it is not mentioned anywhere on the ad for this theme, so that must be a mistake - right?

Help appreciated.
Does this template support mobile browsers? iPad 2+ specifically?
The theme supports desktops and mobile devices. For a better view, check out the demo page using your mobile device
rnmkr PURCHASED
How do i install? Anybody help please.
rnmkr PURCHASED
Looking for developer who can code it :)
I have purchased this template and downloaded it. I was wondering where is the mentioned documentation? and the static html site I don't seem to be able to open index.html in the source directory I do not want to use it with ruby.

Cheers

Chirs
I have found the docs but where is the full static html and scss directory structure?
andefred PURCHASED
Hey! Great theme! Just found a bug. Don't know where the best place to post those are, but here it goes:

if you open up a modal, then it seems that the container width of the underlaying content decreases. So when you open up the dialog, all the content in main-container and the navbar jumps a little bit to the left and there is a gap in the top navbar on the right hand side.

The problem seems to be line 25 in _modals.scss where it adds a 15px right margin to body. I've removed it now, but what implications could that have?
ksuzuki PURCHASED
I've purchased and downloaded this theme, looked at the included documentation and browsed the source. I see a bunch of GEM, ERB.HTML files and the "source" application doesn't run, as it seems to be looking for Rails-processed ERB files. I'm just trying to write a standard HTML5/CSS application and have no intention of running Rails – have a purchased the wrong template? There's nothing in the description that indicates that this theme must be used with Rails, so I feel a bit misled.
ksuzuki PURCHASED
Related question: Do all themes on WrapBootstrap assume that one is running Rails? If not, then is there an indicator that allows me to discern which ones are not Rails templates?
I've tried to upgrade this theme's wizard with Moffat's latest wizard (https://github.com/amoffat/bootstrap-application-wizard/tree/bootstrap-3), and when doing so, the validation pop-outs do not display...

Is there anything specific that was modified in the JS and CSS that I may have missed?

The new Wizard fixes some bugs in the version that this theme uses, such as field validation on the last card of the wizard.
Hi Andrie,

Our boss purchased your theme and we are currently developing our website using AngularJS with RequireJS. The problem is that we are not using Ruby at all.

I can't seem to find the Getting Started Guide that you mentioned in the above comment.

Can you please provide a way for us to just select a specific plugin to use in a specific page? Or even just tell us how to re-build your theme and what Tool you are using to build your theme.

Best Regards
bigodox PURCHASED
Good evening,
Recently i purchased this template. I have one question, where are the icons? I can' t find.

Sorry for my english.
Cheers.
bigodox PURCHASED
Only i have the problem in FF 4. In the rest browsers OK.
Hi, I'm intending to use this theme in a new project but it seems some components are not responding touch events properly in mobile views (desktop browser or mobile device), for example dropdown menu. Can you check please?

Write a comment

This is a great way to give the seller feedback and ask them questions about their item.

You must sign in to write a comment

Sign in or sign up to make a purchase

$18
3128Purchases

Licenses: Details »

Single application $18
Version:3.1
Type:
  • HTML Template
Bootstrap: Compatible with 3.0.x
Layouts:
  • Responsive
  • Fluid
  • Fixed-width
Browsers:
  • IE 9, 10, 11
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
Uses Less:No
Uses Sass:Yes
Categories:
Tags: admin, app, calendar, charts, core admin, messages, web app, webapp
Item#:WB0135486
Released:4 years ago
Updated:4 years ago
Sold exclusively on WrapBootstrap
andrei4002

andrei4002

Signed up 5 years ago

Need a front-end theme?

About Bootstrap

Bootstrap is designed to help people of all skill levels – designer or developer, huge nerd or early beginner. Use it as a complete kit or use it to start something more complex.

Unlike other front-end toolkits, Bootstrap was designed first and foremost as a styleguide to document not only its features, but best practices and living, coded examples.

Built to support new HTML5 elements and syntax with progressively enhanced components.

Browser support

Bootstrap is tested and supported in major modern browsers like Chrome, Firefox, and Internet Explorer.

Tested and supported in Chrome, Safari, Firefox, Internet Explorer, and Opera.
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
  • Latest Edge
  • Internet Explorer 9/10/11
  • Latest Opera

Features & includes

Bootstrap provides an unparalleled array of features and reusable components that let you hit the ground running: